poubelle@neodarz.net

  ████   ██               ██                 ██               ██   ████
 ░░░░   ░░██             ██  ██   ██     ██ ░░██             ██   ░░░░
         ░░██           ██  ░░██ ░░██   ██   ░░██           ██
          ░░██         ░██   ░░   ░░   ██     ░██          ██
           ░░██        ░██            ██      ░██         ██
            ░░██       ░░██         ██        ██         ██
             ░░██ █████ ░░██     ███         ██   █████ ██
              ░░ ░░░░░   ░░     ░░░         ░░   ░░░░░ ░░
      

qutebrowser

█▓▒░「Troubleshooting」░▒▓█

.: Javascript broken :.

If website like mastodon instances or google seems had javascript code broken, you must install an other version of QtWebKit or use an other webengine.

.: QtWebKit engine :.

Just install qt5-webkit-ng instead of qt5-webkit

.: WebEngin :.

Just install qt5-webengine and start qutebrowser with the option --backend webengine